<?php require get_template_directory() . '/inc/importer/tgm/class-tgm-plugin-activation.php';

function coupon_flash_deals_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'coupon-flash-deals' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Simple CPT', 'coupon-flash-deals' ),
			'slug'             => 'simple-cpt',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Advanced Custom Fields', 'coupon-flash-deals' ),
			'slug'             => 'advanced-custom-fields',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'coupon_flash_deals_register_recommended_plugins' );